Subject: Ticket Assigned - 9424821317 / Update Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 08:02:05 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9424821317 / Update Address Andrew McDonald                    Hi           11:51 AM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:51 AM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:51 AM, 08th Apr                     Andrew McDonald                    1           11:51 AM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           11:51 AM, 08th Apr                     Andrew McDonald                    Andrew McDonald           11:51 AM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:51 AM, 08th Apr                     Andrew McDonald                    3           11:51 AM, 08th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:51 AM, 08th Apr                     Andrew McDonald                    9424821317           11:52 AM, 08th Apr                   Hannah UAE HB                   Please share with us your email address.           11:52 AM, 08th Apr                     Andrew McDonald                    [email-masked]           11:52 AM, 08th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:52 AM, 08th Apr                     Andrew McDonald                    3           11:52 AM, 08th Apr                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           11:52 AM, 08th Apr                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            11:52 AM, 08th Apr                     Andrew McDonald                    Waterfront Tower B Apartment 1602  Al Zahiyah Street Navy Gate Abu Dhabi           11:54 AM, 08th Apr                   Hannah UAE HB                   Please tell us your area name           11:54 AM, 08th Apr                     Andrew McDonald                    Navy Gate           11:54 AM, 08th Apr                   Hannah UAE HB                   Please let us know your city           11:54 AM, 08th Apr                     Andrew McDonald                    Abu Dhabi           11:54 AM, 08th Apr                   Hannah UAE HB                   Please share with us your Google Location           11:54 AM, 08th Apr                     Andrew McDonald                    https://maps.google.com/maps?q=24.4915456,54.3872373           11:54 AM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:54 AM, 08th Apr                     Andrew McDonald                    1           11:55 AM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:55 AM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:55 AM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           11:55 AM, 08th Apr                     Andrew McDonald                    Thank you           11:55 AM, 08th Apr                   Laith                   please note that , we will escalate the new address to the concerned team , and will update you via email , we kindly ask you to change the address on you account to avoid the same in future           11:58 AM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           11:58 AM, 08th Apr                     Andrew McDonald                    No that's fine thank you.           11:59 AM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           12:01 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6013206